Bug 7084 - New Tag on results display missing results_summary class, causing display inconsistency
Summary: New Tag on results display missing results_summary class, causing display inc...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Target Milestone: ---
Assignee: Liz Rea
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-24 18:32 UTC by Liz Rea
Modified: 2013-12-05 19:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7084 - Adding results_summary class to New Tag to correct display inconsistency (2.39 KB, patch)
2011-10-24 18:35 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 7084 - Adding results_summary class to New Tag to correct display inconsistency (3.23 KB, patch)
2011-10-24 18:57 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 7084 - Re-arranging results_summary for tags so that it applies where it is supposed to (2.80 KB, patch)
2011-10-24 20:36 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 7084 - Re-arranging results_summary for tags so that it applies where it is supposed to (3.02 KB, patch)
2011-10-25 18:31 UTC, Magnus Enger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2011-10-24 18:32:21 UTC
New Tag on results display missing results_summary class, causing display inconsistency

See screenshot:
http://screencast.com/t/hnt15kpS7SH9
Comment 1 Liz Rea 2011-10-24 18:35:52 UTC Comment hidden (obsolete)
Comment 2 Liz Rea 2011-10-24 18:52:21 UTC
oops, I made a mistake... proper patch incoming.
Comment 3 Liz Rea 2011-10-24 18:57:14 UTC Comment hidden (obsolete)
Comment 4 Liz Rea 2011-10-24 19:02:04 UTC
Comment on attachment 6043 [details] [review]
Bug 7084 - Adding results_summary class to New Tag to correct display inconsistency

sheesh. Not my day.
Comment 5 Liz Rea 2011-10-24 20:36:02 UTC Comment hidden (obsolete)
Comment 6 Magnus Enger 2011-10-25 18:31:06 UTC
Created attachment 6057 [details] [review]
Bug 7084 - Re-arranging results_summary for tags so that it applies where it is supposed to

To test:
Verify that New Tag text is the same size as all of the other surrounding text.
Verify that it is consistent in size with results that have existing tags.

See screenshot for what it looked like before:
http://screencast.com/t/hnt15kpS7SH9
Notice that the Add button and New tag text were slightly larger than the
similar constructions for results with existing tags. This patch should fix
that.

Signed-off-by: Magnus Enger <magnus@enger.priv.no>
I made sure I had a results list with on record with tags and one without.
Before applying the patch the "New tag" text and "Add" button were
inconsistent for the two records, after applying it they look the same. Nice!
Comment 7 Magnus Enger 2011-10-25 18:32:19 UTC
Sorry, forgot to change the subject line of the signed off patch.
Comment 8 Liz Rea 2011-10-25 21:02:31 UTC
lol thanks for signing off on this Magnus. Seriously, what a Monday. :)
Comment 9 Marcel de Rooy 2011-11-14 13:59:59 UTC
QA: Very small template change. Marking it as Passed QA.
Applies with one whitespace warning.
Comment 10 Paul Poulain 2011-11-17 16:28:52 UTC
patch pushed, please test
Comment 11 Jared Camins-Esakov 2012-05-23 12:08:32 UTC
Included in 3.6 prior to 3.6.5.